
	/*Top Nav*/
	.ezy-code-top-bar
	{
	background:white;
	}

	.ezy-code-top-bar-section a {
		font-size:30px !important; color:black !important; background:white !important;
	}


	/*Left Nav*/

	.ykleftnav p
	{
	
	/*Smaller text for left nav : */;
		font-size:14px;
	}

	/*Main body*/
	.yk_what_visitor_first_sees h2 {
    color: #ce5418;
	}
	
	.yk_what_visitor_first_sees {
    margin-top: 50px;
	}
	
	/*Bottom Nav Image*/
	.ykcodepenlink img {width:5%; margin-bottom:20px;}




/*-----------------------------------------------------------------------------------------*/
/*Stuff for slideshow page*/
/*-----------------------------------------------------------------------------------------*/

.ykanyslide
{
	margin-left:25%;
}

.ykslideshowstart
{
color: #a0003a;	
font-weight:bold;
}

.ykSlidshowbtn
{
	margin-left:31%;
}

.ykimages_slideshow_pn
{
width:100%;	
}

.ykimages_slideshow_pn div
{
float: left; width: 33.33%; text-align:center;
}

.ykimages_slideshow_pn a
{
	font-weight:bold;
	color:white;
	margin-top:90px;
}

.ykdisabled
{
	background-color:#a6d9ea;	
}

.ykdisabled:hover
{
	background-color:#a6d9ea;	
}


.yk_click_pic_for_word_word p 
{
	margin-left:34%;
	font-size:24px;
}

/*-----------------------------------------------------------------------------------------*/
/*Stuff imported from SFS JS CSS*/
/*-----------------------------------------------------------------------------------------*/

	.ykjsheading {
 color:red; font-size:38px;	
}

.yknotes { 
font-family: "Comic Sans MS", cursive, sans-serif;
 }
 
 .ykcode { 
font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif; color:red;
 }
 
 .ykimportantcode { 
 color:#151647;
 }
 
 .ykcodecodecomment { 
color: green; font-weight:bold;
 }
 
 .yknextback
 {
	text-align:center; 
 }

.yellowbckgrnd
{
	background-color:yellow;
}

.yktohere
{
	font-weight:bold; color:pink; font-size:30px; font-style:italic;
}

/*-----------------------------------------------------------------------------------------*/
/*Greetings - Phrases (Nationalities)*/
/*-----------------------------------------------------------------------------------------*/

.ykNationalitiesPics p
{
	margin-left:27%;
}


/*-----------------------------------------------------------------------------------------*/
/*Body background*/
/*-----------------------------------------------------------------------------------------*/
/*
.ykbody
{
background: rgba(183,222,237,1);
background: -moz-linear-gradient(left, rgba(183,222,237,1) 0%, rgba(113,206,239,1) 31%, rgba(33,180,226,1) 70%, rgba(183,222,237,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(183,222,237,1)), color-stop(31%, rgba(113,206,239,1)), color-stop(70%, rgba(33,180,226,1)), color-stop(100%, rgba(183,222,237,1)));
background: -webkit-linear-gradient(left, rgba(183,222,237,1) 0%, rgba(113,206,239,1) 31%, rgba(33,180,226,1) 70%, rgba(183,222,237,1) 100%);
background: -o-linear-gradient(left, rgba(183,222,237,1) 0%, rgba(113,206,239,1) 31%, rgba(33,180,226,1) 70%, rgba(183,222,237,1) 100%);
background: -ms-linear-gradient(left, rgba(183,222,237,1) 0%, rgba(113,206,239,1) 31%, rgba(33,180,226,1) 70%, rgba(183,222,237,1) 100%);
background: linear-gradient(to right, rgba(183,222,237,1) 0%, rgba(113,206,239,1) 31%, rgba(33,180,226,1) 70%, rgba(183,222,237,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b7deed', endColorstr='#b7deed', GradientType=1 );	
}
*/



